# Set your proxy server here
[PROXY]
# proxy server hostname, IP address (e.g. proxy.mycompany.com), override by '/ph'
Server=
# proxy port, override by '/pp'
Port=
# username for the proxy server, override by '/pu'
User=
# your password for the proxy server, override by '/ps'
Passwd=
# set to 1 if you want to use basic authentication method
UseBasicAuth=0
[SYSTEM]
# subtitle file template, override by '/t'
# available placeholders:
#   %VPATH% - video file path
#   %VNAME% - video file name
#   %LANG%  - language description (e.g. "English")
#   %LANG2% - language ISO639 alpha-2 code (e.g. "en")
#   %LANG3% - language ISO639 alpha-3 code (e.g. "eng")
#   %USER%  - nickname of uploader
#   %ID%    - subtitle file ID
#   %SUBID% - subtitle ID
$SubFileTemplate=.\subtitles\%VNAME%.%LANG3%.%SUBID%
SubFileTemplate=.\%VNAME%.%LANG3%.%SUBID%
# maximum number (1..20) of subtitle files per video/language to download, override by '/m'
MaxSubFiles=3
# subtitle file sort method, available: none, lang, added, rating, sumcd, downloads
# override by '/sm'
SortMethod = added
# subtitle file sort direction, available: asc, desc
# override by '/sd'
SortDirection = desc
# use persistent caching for video hashes
UseCache = true
[OSDB]
# OSDb servers (description|url|username|password|langs|flags|)
#   languages are separated by ','  e.g. "eng,slo,cze"
#Server1=OpenSubtitles|http://api.opensubtitles.org/xml-rpc||||10|
Server1=OpenSubtitles|http://api.opensubtitles.org/xml-rpc|||eng,scc,bos,hrv,cze|10|
# connect timeout in miliseconds, these settings are experimental
ConnectTimeout=10000
# read timeout in miliseconds, these settings are experimental
ReadTimeout=30000
Token=e6bhoegf004npf6bnelmp5ona6
TokenLastUpdated=9/12/2011 9:15:22 AM

[CONDITIONS]
# subtitle files download conditions, override by '/c'
#   (first has highest priority)
# available symbols: 
#   rating    - subtitle rating
#   added     - date added
#   lang2     - subtitle language code
#   lang3     - subtitle language ISO 639 code
#   sumcd     - number of CDs
#   userid    - uploader's user ID
#   usernick  - uploader's nickname
#   filename  - subtitle filename 
#   downloads - number of downloads  
#   comment   - uploader's comment
#   release   - release name
#   format    - subtitle file format (e.g. 'srt')
#   fps       - frames per second (e.g. 23.976)
#   bad       - 0 (ok) / 1 (bad)
#   moviefile - movie filename
# available functions/operators:
#   +, -, =, <, >, <=, >=, <>, and, or, ...
#   pos(), trim(), copy(), regexpmatch(), ...
#   year(), month(), day(), now(), date(), time()
# examples:
#   (rating > 3) or (rating = 0)
#   added > now() - 7
#   added > now() - 14
#   pos('HI', comment) > 0
#
# DownloadCondition1 should be the one that gets you the best possible subtitle file (in your opinion)
DownloadCondition1 = rating > 8.5
# add more conditions here if you like, remember to renumber conditions when inserting
DownloadCondition2 = added > now() - 14
DownloadCondition3 = rating = 0
# as a last resort, get me any subtitle file that matches given video hash/language
DownloadCondition4 =

[STATS]
